/** Body */
.zone-1-wrap {
	background-color: #ffffff;
	color: #ffffff;
	height: 100%;
}
	.zone-1 {
		background-color: inherit;
		color: inherit;
	}

/** Header */
.zone-2 {
	background-color: #2e597b;
	color: #cadfed;
}

/** Logo */
#zone-14 {
	padding: 10px;
}
	
/** Phone */
#zone-10 {
	line-height: 1.1;
	padding: 15px 20px 0 0;
	font-size: 13px;
}

/** Login */
#zone-9 {
	padding: 10px 20px 0 0;
	font-size: 13px;
}	

/** Menu */
.zone-3 {
	background-color: #cccccc;
	color: #333333;
}
	.zone-3 li {
		border-right: 1px solid #555555;
	}
	.zone-3 li,
	.zone-3 li a,
	.zone-3 li li,
	.zone-3 li li a {
		background-color: inherit;
		color: inherit;
	}
	.zone-3 ul>li>a { 
		display: inline-block;
		padding: 0 20px;
		text-decoration: none;
	}	
	#zone-3 ul li:hover ul li a,
	#zone-3 ul li.hover ul li a {
		font-size: 12px;
		font-weight: normal;
		padding: 0 15px;
	}	
	
	.zone-3 ul>li.menu-active>a {		
		font-weight: bold;
	} 
	.zone-3 ul li .caret {
		display: inline-block;
	}

/** Sub Menu */
.zone-4 {
	background-color: #cccccc;
	color: #333333;
}
	.zone-4 li,
	.zone-4 li a {
		background-color: inherit;
		color: inherit;
	}
	
	.zone-4 li {
		border: 1px solid #cccccc;
		border-top: 0;
	}
	
	.zone-4 li:hover {
		background-color:  #333333;
		color:  #cccccc;
	}
	
/** Content */
#zone-5 h2.title,	
#zone-7 h2.title { 
	font-size: 20px;
	line-height: 26px;
}

#zone-6 h2.title { 
	font-size: 24px;
	line-height: 30px;	
}	

#zone-5 h2.title,
#zone-6 h2.title, 
#zone-7 h2.title { 	
	font-weight: normal;
	border-bottom: 1px solid;
	display: block;
	margin: 0 -20px 10px 0;
}	

/** Content Left */
.zone-5-wrap {
	background-color: #78b5c9;
	color: #111416;
}
	.zone-5 {
		background-color: inherit;
		color: inherit;
	}

/** Content Center */
.zone-6-wrap {
	background-color: #929fa3;
	color: #171b1e;
}
	.zone-6 {
		background-color: inherit;
		color: inherit;
	}

/** Content Right */
.zone-7-wrap {
	background-color: #78b5c9;
	color: #111416;
}
	.zone-7 {
		background-color: inherit;
		color: inherit;
	}

/** Footer */
.zone-8 {
	background-color: #2e597b;
	color: #ffffff;
}
	.zone-8 li,
	.zone-8 li a {
		background-color: inherit;
		color: inherit;
	}

/** Footer Menu */
#zone-12 {
	padding: 20px 0;
}
	#zone-12 ul li {
		border-left: 1px solid #ffffff;
		padding: 0 15px;	
		line-height: 14px;		
		font-size: 13px;	
	}
	#zone-12 ul li:first-child {			
		border: none;
	}
		#zone-12 ul li a {
			line-height: 14px;
			text-decoration: none;
			margin: 0;
			padding: 0;
		}
		
/** Copyright */
#zone-11 {
	padding: 20px;
	font-size: 12px;
}




/** Menu Type */
.menu-one {
	background-image: url('menus/8.png') !important;
}

.menu-two {
	background-image: url('menus/2.png') !important;
}

.menu-three {
	background-image: url('menus/3.png') !important;
}

.menu-four {
	background-image: url('menus/4.png') !important;
}	

.menu-five {
	background-image: url('menus/5.png') !important;
}

.menu-six {
	background-image: url('menus/6.png') !important;
}

.menu-seven {
	background-image: url('menus/7.png') !important;
}

.menu-eight {
	background-image: url('menus/1.png') !important;
}




/** SubMenu Type */
.submenu-left li {
	text-align: left !important;
}
.submenu-center li {
	text-align: center !important;
}
.submenu-right li {
	text-align: right !important;
}	
.submenu-disc li {
	text-align: left !important;
	list-style-type: disc !important;
	list-style-position: inside !important;
}
.submenu-circle li {
	text-align: left !important;
	list-style-type: circle !important;
	list-style-position: inside !important;
}
.submenu-square li {
	text-align: left !important;
	list-style-type: square !important;
	list-style-position: inside !important;
}